<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
	<title> camv-rnd - datasheet </title>
	<meta http-equiv="Content-Type" content="text/html;charset=us-ascii">
<!--AUTO head begin-->
	<link rel="icon" type="image/png" href="resources/logo16.png">
<!--AUTO head end-->
</head>
<body>

<!--AUTO navbar begin-->
<table border=0 cellspacing=2 cellpadding=10  bgcolor="#eeeeee" width="100%">
<tr>
<th align=center bgcolor="#ccc0cc"> <a href="index.html"> Main </a>
<th align=center bgcolor="#ccc0cc"> <a href="news.html"> News </a>
<th align=center bgcolor="#ccc0cc"> <a href="doc.html">Doc</a>&nbsp;&amp;&nbsp;<a href="faq.html">FAQ</a>&nbsp;&amp;&nbsp;<a href="http://repo.hu/cgi-bin/pool.cgi?project=camv-rnd">knowledge pool</a>
<th align=center bgcolor="#ccc0cc"> <a href="support.html"> Support </a>
<td align=right width="60%"> <font size="+2"><i>camv-rnd</i></font> <img src="resources/logo32.png" alt="[camv-rnd logo]">
</table>
<!--AUTO navbar end-->

<h1> camv-rnd - datasheet </h1>

<table border=1 cellspacing=0 cellpadding=5>
<tr>
	<td bgcolor="#ccccff"> rendering characteristics
	<td bgcolor="#ddddff"> multiple layers
                         <br> different file format per layer possible
                         <br> per layer color
                         <br> flexible layer ordering
                         <br> translucent layers (when OpenGL rendering is used)
                         <br> per layer 2d transformations (matrix: rotate, scale, translate, etc.)
<tr>
	<td bgcolor="#ccccff"> GUI features
	<td bgcolor="#ddddff"> measure tool

<tr>
	<td bgcolor="#ccccff"> File formats:<br>Import images
	<td bgcolor="#ddddff">
		<!-- begin fmt import misc -->
 excellon drill files <br>  g-code CNC program <br>  gerber layer image <br>  HP-GL plot files <br>  tEDAx camv-rnd layer
		<!-- end fmt import misc -->

<tr>
	<td bgcolor="#ccccff"> File formats:<br>Export misc
	<td bgcolor="#ddddff">
		<!-- begin fmt export misc -->
 printer (using ps) <br>  png <br>  ps <br>  eps <br>  svg <br>  tEDAx camv-rnd layer
		<!-- end fmt export misc -->

		<!-- begin fmt export image -->

		<!-- end fmt export image -->

<tr>
	<td bgcolor="#ccccff"> UI options
	<td bgcolor="#ddddff"> gtk2, gtk4, lesstif (motif), batch (automated processing)
                         <br> configurable menus, keyboard and mouse actions
<tr>
	<td bgcolor="#ccccff"> scripting
	<td bgcolor="#ddddff"> actions, action scripts <br> embedded scripting using fungw (awk, python, lua, tcl, ruby, perl, javascript, lisp, shell, pascal, BASIC)

<tr>
	<td bgcolor="#ccccff"> misc
	<td bgcolor="#ddddff"> flexible configuration system
	                       <br>support for small screen (800x600)
	                       <br>strong support for automated processing
                         <br>modularity (most code implemented in plugins)
                         <br>slim code, reduced external dependency, portability
</table>

</body>
</html>
